<?php
/**
 * Copyright © Firebear Studio GmbH, All rights reserved.
 */

namespace Firebear\PlatformSap\Api\Data;

/**
 * Interface InvoiceItemCreationInterface
 *
 * @api
 */
interface InvoiceItemCreationInterface extends \Magento\Sales\Api\Data\InvoiceItemCreationInterface
{
    /**
     * @return string
     */
    public function getSku();

    /**
     * @param string $sku
     *
     * @return $this
     */
    public function setSku(string $sku);
}
