<?php
/**
 * Copyright © Firebear Studio GmbH, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
namespace Firebear\PlatformSap\Model\Order\Invoice;

use Firebear\PlatformSap\Api\Data\InvoiceItemCreationInterface;
use Magento\Sales\Model\Order\Invoice\ItemCreation as BaseItemCreation;

/**
 *  ItemCreation model
 */
class ItemCreation extends BaseItemCreation implements InvoiceItemCreationInterface
{
    /**
     * @var string
     */
    private $sku;

    /**
     * {@inheritdoc}
     */
    public function getSku()
    {
        return $this->sku;
    }

    /**
     * {@inheritdoc}
     */
    public function setSku(string $sku)
    {
        $this->sku = $sku;
        return $this;
    }
}
